API reference
List documents, newest first
GET
apiKeyheader
AuthorizationBearer <isk_live_…>status?stringValue in
"draft""in_signature""completed""declined""void"workspaceId?stringreference?stringYour own id, as given when creating
limit?integerRange
1 <= value <= 100Default
25cursor?stringnextCursor from the previous page
A page of documents
application/json- response
data?array<>nextCursor?string|nullcurl -X GET 'https://sign.idfier.com/api/v1/documents'Example Response
{ "data": [ { "id": "string", "title": "string", "status": "draft", "workspace": { "id": "string", "name": "string" }, "owner": "string", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "completedAt": "2019-08-24T14:15:22Z", "links": { "self": "string" } } ], "nextCursor": "string"}